#ifndef __UTILS_H
#define __UTILS_H
#include "global.h"
class Utils {
	private:
	public:
		Utils();
		double sigmoid(double val);
		double dsigmoid(double val);
		bool accept(double val);
	};
	
#endif
